Subject: Re: [PATCH 1/1] NET: ipv6, fix potential null dereference

From: Jiri Slaby <[email-masked]>
Date: Sun, 10 Jan 2010 12:37:08 +0100

On 01/10/2010 12:05 PM, Jiri Slaby wrote:
> And until people start to look at the reports for their stuff
> themselves, they will get bogus fixes from others. And they have to nack
> them, indeed.

Plus people sending such patches should plug in their brain. The tty
case is clearly bogus.